### Signal

# Gtk ListBoxRow::activate

#### Declaration

    void
    activate (
      GtkListBoxRow* self,
      gpointer user_data
    )

#### Description [src]

This is a keybinding signal, which will cause this row to be activated.

If you want to be notified when the user activates a row (by key or not), use the `GtkListBox::row-activated` signal on the row’s parent `GtkListBox`.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code